Bug 506029 - With Red Hat errata 128.1.6 installed system hangs with SATA drives installed.
Summary: With Red Hat errata 128.1.6 installed system hangs with SATA drives installed.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 494658
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-15 10:48 UTC by RHEL Program Management
Modified: 2015-05-05 01:17 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-04 13:16:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1193 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-08-04 13:15:15 UTC

Description RHEL Program Management 2009-06-15 10:48:41 UTC
This bug has been copied from bug #494658 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-07-07 11:12:15 UTC
in kernel-2.6.18-128.1.17.el

Comment 6 Murray McAllister 2009-08-03 01:14:26 UTC
Bug description:

* when using the aic94xx driver, a system with SATA drives may not boot
due to a bug in the libsas module, which continually added and removed a
phy due to a port's SAS address mismatch.

Comment 8 errata-xmlrpc 2009-08-04 13:16:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html


Note You need to log in before you can comment on or make changes to this bug.